.htmlarea .toolbar {
  background-color: #f7f8fd;
}

.htmlarea .toolbarRow {
  /*background-image: url(button-background.png);*/
  background-color: #c5dcec;
  margin-top: 2px;
  margin-bottom: 2px;
  border: 1px solid #7a8a99;
  padding: 2px;
  -moz-border-radius: 4px;
  margin: 4px;
  height: 29px;
}

.htmlarea .toolbar .button {
  background-image: url(button-background.png);
  width: 20px;
  height: 21px;
  padding: 1px;
  border: 0px;
}

.buttonImageContainer {
  position: relative;
  left: 1px;
  top: 1px;
}

.htmlarea .toolbar .separator {
  margin: 0px;
  background-image: url(separator.gif);
  border: 1px #f7f8fd;
  width: 7px;
  height: 21px;
  padding: 0px;
}

.htmlarea .toolbar a.button:hover,
.htmlarea .toolbar a.buttonDisabled:hover {
  padding: 0px;
  border: 1px solid;
  border-color: #7a8a99;
}

.htmlarea .toolbar .button.buttonActive,
.htmlarea .toolbar .button.buttonPressed {
  padding: 0px;
  border: 1px solid;
  border-color: #79a4cc #ffffff #ffffff #79a4cc;
}

.htmlarea .statusBar {
  border-color: #ccc white white #ccc;
  padding: 0px;
  height: 20px;
  background-image: url(button-background.png);
  background-repeat: repeat-x;
  background-color: #f7f8fd;
  color: ButtonText;
  font: 11px helvetica, arial, sans-serif;
}

.htmlarea .statusBar .statusBarWidgetContainer {
  background-image: url(button-background.png);
  background-repeat: repeat-x;
  background-color: #f7f8fd;
}

.htmlarea .statusBar .statusBarTree {
  display: block;
  margin: 3px;
}

.htmlarea .statusBar .statusBarTree a {
  padding: 2px 5px;
  color: #00f;
  text-decoration: none;
}

.htmlarea .panel h1 {
  background-image: url("button-background.png");
  background-repeat: repeat-x;
  background-color: #f7f8fd;
}

.dialog {
  background-color: #eeeeee;
}
.dialog .title {
  background-image: url(button-background.png);
}
.dialog button {
  background-image: url(button-background.png);
}
